=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-en-base
-Replaces: language-pack-kde-en-base, language-pack-en-base (<< ${Source-Version}), language-pack-gnome-en-base (<< ${Source-Version}), language-pack-kde-en-base (<< ${Source-Version}), language-pack-en (<< ${Source-Version})
+Replaces: language-pack-kde-en-base, language-pack-en-base (<< ${Source-Version}), language-pack-gnome-en-base (<< ${Source-Version}), language-pack-kde-en-base (<< ${Source-Version}), language-pack-en (<< ${Source-Version}),  language-pack-gnome-en (<< ${Source-Version}), language-pack-kde-en (<< ${Source-Version})
 Description: KDE translation updates for language English
  Translation data updates for all supported KDE packages for:
  English
