=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-en
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-en-base
+Depends: language-pack-kde-en-base (>= 1:8.04+20100117.1), language-pack-en-base (>= 1:8.04+20100117.1)
 Replaces: language-pack-kde-en-base, language-pack-en-base (<< ${Source-Version}), language-pack-gnome-en-base (<< ${Source-Version}), language-pack-kde-en-base (<< ${Source-Version}), language-pack-en (<< ${Source-Version}),  language-pack-gnome-en (<< ${Source-Version}), language-pack-kde-en (<< ${Source-Version})
 Description: KDE translation updates for language English
  Translation data updates for all supported KDE packages for:
