## language-pack-kde-en 10.04+20100714

=== debian/changelog ===
language-pack-kde-en (1:10.04+20100714) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 15 Jul 2010 02:47:59 +0000
